Bug 137277 - Document limitation of validity list length when exporting to Excel formats
Summary: Document limitation of validity list length when exporting to Excel formats
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
7.1.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: sdc.blanco
URL:
Whiteboard: target:7.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-06 05:46 UTC by Mike Kaganski
Modified: 2020-11-04 15:48 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Kaganski 2020-10-06 05:46:02 UTC
Excel only allows up to 255 characters in Validity's list length - so we need to document that in help
Comment 1 Mike Kaganski 2020-10-06 06:39:36 UTC
https://help.libreoffice.org/7.0/en-US/text/scalc/01/12120100.html

Something like "Note: the length of list can't be longer than 255 characters if saved to Excel formats, and will be truncated on export" in "List" entry.
Comment 2 Commit Notification 2020-10-29 14:11:57 UTC
Seth Chaiklin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/be7cb5f81c4d389fd6ff8ab1d6cb9338ccd5c61c

tdf#137277 add note about truncated lists in Excel export
Comment 3 sdc.blanco 2020-11-04 15:48:38 UTC
The updated version is now online at: https://help.libreoffice.org/7.1/en-US/text/scalc/01/12120100.html